Bug 1467757 - Group drop down should list Red Hat category first
Group drop down should list Red Hat category first
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
5.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-04 22:26 EDT by Jeff Fearn
Modified: 2017-07-13 23:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: 5.0.3-rh31
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-13 23:08:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2017-07-04 22:26:16 EDT
Description of problem:
On bugs, and probably other places,  Red Hat comes after partner and public groups, this makes the security group harder to find.

Version-Release number of selected component (if applicable):
5.0

How reproducible:
Easy

Steps to Reproduce:
1. visit a rhel bug
2. click the group drop down

Actual results:
Red Hat is at the bottom of the drop down.

Expected results:
Red Hat is at the top of the drop down.

Additional info:
Comment 1 Jeff Fearn 2017-07-12 18:21:08 EDT
Now lists groups as ordered in group_categories, and Red Hat is first in that.

Note You need to log in before you can comment on or make changes to this bug.